Desacivar comprabar extensión de Firefox al instalar extensiones

Muchas veces cuando instalamos las ultimas versiones de Firefox nos encontramos con que las extensiones que tenemos no son compatibles con esta versión, hace tiempo ya hablé de Update XPI que tambien sirve para poder instalar extensiones que no soporta Firefox. Bueno pues lo que tenemos que hacer es poner en la barra de direcciones about:config despues de prometer que tendremos cuidado pinchamos con el botón derecho del raton donde sea y le damos a Nuevo>Cadena y escribimos:


extensions.checkCompatibility.3.6b (cambiando 3.6b por la versión que sea y la b es para las versiones beta, si es alpha pondremos un a)

Y después:

false

Visto en UbuntuLife

Share on Google Plus

About Eduardo Parra